Synq Docs
Management APIOrgs

Read an org

Needs `org.read`, which every member has.

GET/v1/orgs/{org}

Needs org.read, which every member has.

Authorization

bearer
AuthorizationBearer <token>

An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.

In: header

Path Parameters

org*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orgs/string"
{  "id": "string",  "slug": "string",  "name": "string",  "default_brand_id": "string",  "plan": "string",  "created_at": "2019-08-24T14:15:22Z",  "disabled_at": "2019-08-24T14:15:22Z",  "disabled_reason": "string"}